<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="614359012">
    <Object Name="Rocker Switch Horizontal" SubTypeID="4" Type="Theme" TypeID="6" Version="2.0">
        <ObjectProperties>
            
            <Group Name="Skin Properties">
                <Property Name="Background Color" Value="0x01ffffff"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group>
            
            <Group Name="Button Specific">
                <Property Name="Draw Shadow" Value="false"/>
                <Property Name="Shadow Color" Value="0x000000"/>
                <Property Name="Pressed Image" Value="%ROAMING_FOLDER%/modern_dark/basicObject/button/RockerSwitchHorizontalObject_Pressed.svg"/>
                <Property Name="Released Image" Value="%ROAMING_FOLDER%/modern_dark/basicObject/button/RockerSwitchHorizontalObject_Released.svg"/>
            </Group>
            
        </ObjectProperties>
    </Object>
</FileHeader>